<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>bonjour</key>
	<string>em6425</string>
	<key>cookies</key>
	<string>em6159</string>
	<key>google</key>
	<string>em3568</string>
	<key>rendezvous</key>
	<string>em6425</string>
	<key>rss</key>
	<string>em2768</string>
	<key>автозаполнение</key>
	<string>em6454</string>
	<key>безопасность</key>
	<string>em5197</string>
	<key>вкладки</key>
	<string>em5032</string>
	<key>загружать</key>
	<string>em6048</string>
	<key>загрузка</key>
	<string>em6047</string>
	<key>закладки</key>
	<string>em6423</string>
	<key>значокблокировки</key>
	<string>em5692</string>
	<key>индивидуальнаянастройка</key>
	<string>em6129</string>
	<key>интернет-поиск</key>
	<string>em3567</string>
	<key>источникиrss</key>
	<string>em2768</string>
	<key>конфиденциальность</key>
	<string>em5396</string>
	<key>кэш</key>
	<string>em6268</string>
	<key>меню«закладки»</key>
	<string>em3575</string>
	<key>настройки</key>
	<string>em13380</string>
	<key>панельзакладок</key>
	<string>em3574</string>
	<key>плагин</key>
	<string>em5439</string>
	<key>поиск</key>
	<string>em5937</string>
	<key>поискпозакладкам</key>
	<string>em11250</string>
	<key>решениепроблем</key>
	<string>em5113</string>
	<key>сертификаты</key>
	<string>em6246</string>
	<key>устранениенеполадок</key>
	<string>em4976</string>
	<key>цифровыесертификаты</key>
	<string>em6081</string>
</dict>
</plist>
